<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    
    <Dialogs>true</Dialogs>

    <Designer>true</Designer>
    
    <Configurations>Debug;Release;Demo</Configurations>

    <PackageId>FastReport.Web.Skia</PackageId>
    <StaticWebAssetBasePath>_content/FastReport.Web</StaticWebAssetBasePath>
  </PropertyGroup>

  <Import Project="FastReport.Web.Blazor.Shared.props" />
  
  <ItemGroup>
    <ProjectReference Include="..\FastReport.Core.Skia\FastReport.Core.Skia.csproj" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="FastReport.Compat.Skia" Version="$(FRCompatSkiaVersion)" />
  </ItemGroup>
  
</Project>
